TakenAt: 2018-05-12T07:34:23Z
TakenSrc: meta
UID: pqbcf1s1qwe1woa4
Type: image
Title: Schloßstraße / Friedenau / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 41
Lat: 52.464973
Lng: 13.328386
Year: 2018
Month: 5
Day: 12
ISO: 200
Exposure: 1/33
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, demo, friedenau, germany, orange, schlossstrasse, schloßstraße
CreatedAt: 2020-06-03T09:15:28Z
UpdatedAt: 2021-02-21T21:37:42.48831022Z
